<?xml version="1.0"?>
<!-- Axialis IconWorkshop Template Description File -->
<!-- Copyright (c)2007 Axialis Software -->
<!-- http://www.axialis.com -->
<!-- For syntax see: http://www.axialis.com/tutorials/iw-template-xml-syntax.html -->
<TEMPLATE>
  <REF>006</REF>
  <NAME>Macintosh OSX Leopard Icon (512x512,...)</NAME>
  <TYPE>ICON</TYPE>
  <TARGET_OS>MACINTOSH</TARGET_OS>
  <!-- RGB/A formats - 32 bits with alpha channel -->
  <FORMAT>
     <WIDTH>512</WIDTH>
	 <HEIGHT>512</HEIGHT>
	 <BPP>32</BPP>
	 <COMPRESSION>JPEG2000</COMPRESSION>
	 <X_POS>25</X_POS>
	 <Y_POS>90</Y_POS>
  </FORMAT>
  <FORMAT>
     <WIDTH>256</WIDTH>
	 <HEIGHT>256</HEIGHT>
	 <BPP>32</BPP>
	 <COMPRESSION>JPEG2000</COMPRESSION>
	 <X_POS>551</X_POS>
	 <Y_POS>90</Y_POS>
  </FORMAT>
  <FORMAT>
     <WIDTH>128</WIDTH>
	 <HEIGHT>128</HEIGHT>
	 <BPP>32</BPP>
	 <X_POS>552</X_POS>
	 <Y_POS>372</Y_POS>
  </FORMAT>
  <FORMAT>
     <WIDTH>48</WIDTH>
	 <HEIGHT>48</HEIGHT>
	 <BPP>32</BPP>
	 <X_POS>552</X_POS>
	 <Y_POS>528</Y_POS>
  </FORMAT>
  <FORMAT>
     <WIDTH>32</WIDTH>
	 <HEIGHT>32</HEIGHT>
	 <BPP>32</BPP>
	 <X_POS>617</X_POS>
	 <Y_POS>528</Y_POS>
  </FORMAT>
  <FORMAT>
     <WIDTH>16</WIDTH>
	 <HEIGHT>16</HEIGHT>
	 <BPP>32</BPP>
	 <X_POS>664</X_POS>
	 <Y_POS>528</Y_POS>
  </FORMAT>
  <!-- 256-color formats - 8 bits indexed -->
  <FORMAT>
     <WIDTH>48</WIDTH>
	 <HEIGHT>48</HEIGHT>
	 <BPP>8</BPP>
	 <X_POS>30</X_POS>
	 <Y_POS>670</Y_POS>
  </FORMAT>
  <FORMAT>
     <WIDTH>32</WIDTH>
	 <HEIGHT>32</HEIGHT>
	 <BPP>8</BPP>
	 <X_POS>104</X_POS>
	 <Y_POS>670</Y_POS>
  </FORMAT>
  <FORMAT>
     <WIDTH>16</WIDTH>
	 <HEIGHT>16</HEIGHT>
	 <BPP>8</BPP>
	 <X_POS>161</X_POS>
	 <Y_POS>670</Y_POS>
  </FORMAT>
  <!-- 16-color formats - 4 bits indexed - Windows fixed palette -->
  <FORMAT>
     <WIDTH>48</WIDTH>
	 <HEIGHT>48</HEIGHT>
	 <BPP>4</BPP>
	 <X_POS>247</X_POS>
	 <Y_POS>670</Y_POS>
  </FORMAT>
  <FORMAT>
     <WIDTH>32</WIDTH>
	 <HEIGHT>32</HEIGHT>
	 <BPP>4</BPP>
	 <X_POS>321</X_POS>
	 <Y_POS>670</Y_POS>
  </FORMAT>
  <FORMAT>
     <WIDTH>16</WIDTH>
	 <HEIGHT>16</HEIGHT>
	 <BPP>4</BPP>
	 <X_POS>378</X_POS>
	 <Y_POS>670</Y_POS>
  </FORMAT>
  <!-- Monochrome formats - 1 bit -->
  <FORMAT>
     <WIDTH>48</WIDTH>
	 <HEIGHT>48</HEIGHT>
	 <BPP>1</BPP>
	 <X_POS>464</X_POS>
	 <Y_POS>670</Y_POS>
  </FORMAT>
  <FORMAT>
     <WIDTH>32</WIDTH>
	 <HEIGHT>32</HEIGHT>
	 <BPP>1</BPP>
	 <X_POS>538</X_POS>
	 <Y_POS>670</Y_POS>
  </FORMAT>
  <FORMAT>
     <WIDTH>16</WIDTH>
	 <HEIGHT>16</HEIGHT>
	 <BPP>1</BPP>
	 <X_POS>595</X_POS>
	 <Y_POS>670</Y_POS>
  </FORMAT>
</TEMPLATE>
